#wa-compbutton-jnlw5y7s5tlw6w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnlw5y7s5tlw6w-halign {text-align:center;}
#wa-compbutton-jnlw5y7s5tlw6w:hover {background-color:#2e6da4;}
#wa-compimage-jnlvyhjc1wa1p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnlw54gv60uchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jnlvyyim3x5v9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlvzdja6wj1p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlw14q25a23lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnlw5u0k6ggf6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnlw5u0k6ggf6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnlw5u0k6ggf6g>.wa-container-vspacer {height:0px;}
#wa-row-jnlvy54h60tnu8 {margin:0px 0px;}
#wa-row-jnlvy54h60tnu8>div {padding: 0px 0px;}
#wa-row-jnlvyng960tp9k {margin:0px 0px;}
#wa-row-jnlvyng960tp9k>div {padding: 0px 0px;}
#wa-row-jnlvzbxl60tubk {margin:0px 0px;}
#wa-row-jnlvzbxl60tubk>div {padding: 0px 0px;}
#wa-row-jnlw0v8152f7oo {margin:0px 0px;}
#wa-row-jnlw0v8152f7oo>div {padding: 0px 0px;}
#wa-row-jnlw0yc852f8c0>.wa-item-rowspacer {height:50px;}
#wa-row-jnlw2nx54r1v9k {margin:0px 0px;}
#wa-row-jnlw2nx54r1v9k>div {padding: 0px 0px;}
#wa-row-jnlw4qrd60tqk8 {margin:0px 0px;}
#wa-row-jnlw4qrd60tqk8>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jnlvy54h60tnu8 {margin:0px 0px;}
#wa-row-jnlvy54h60tnu8>div {padding: 0px 0px;}
#wa-row-jnlvyng960tp9k {margin:0px 0px;}
#wa-row-jnlvyng960tp9k>div {padding: 0px 0px;}
#wa-row-jnlvzbxl60tubk {margin:0px 0px;}
#wa-row-jnlvzbxl60tubk>div {padding: 0px 0px;}
#wa-row-jnlw0v8152f7oo {margin:0px 0px;}
#wa-row-jnlw0v8152f7oo>div {padding: 0px 0px;}
#wa-row-jnlw2nx54r1v9k {margin:0px 0px;}
#wa-row-jnlw2nx54r1v9k>div {padding: 0px 0px;}
#wa-row-jnlw4qrd60tqk8 {margin:0px 0px;}
#wa-row-jnlw4qrd60tqk8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnlvy54h60tnu8 {margin:0px 0px;}
#wa-row-jnlvy54h60tnu8>div {padding: 0px 0px;}
#wa-row-jnlvyng960tp9k {margin:0px 0px;}
#wa-row-jnlvyng960tp9k>div {padding: 0px 0px;}
#wa-row-jnlvzbxl60tubk {margin:0px 0px;}
#wa-row-jnlvzbxl60tubk>div {padding: 0px 0px;}
#wa-row-jnlw0v8152f7oo {margin:0px 0px;}
#wa-row-jnlw0v8152f7oo>div {padding: 0px 0px;}
#wa-row-jnlw2nx54r1v9k {margin:0px 0px;}
#wa-row-jnlw2nx54r1v9k>div {padding: 0px 0px;}
#wa-row-jnlw4qrd60tqk8 {margin:0px 0px;}
#wa-row-jnlw4qrd60tqk8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnlvy54h60tnu8 {margin:0px 0px;}
#wa-row-jnlvy54h60tnu8>div {padding: 0px 0px;}
#wa-row-jnlvyng960tp9k {margin:0px 0px;}
#wa-row-jnlvyng960tp9k>div {padding: 0px 0px;}
#wa-row-jnlvzbxl60tubk {margin:0px 0px;}
#wa-row-jnlvzbxl60tubk>div {padding: 0px 0px;}
#wa-row-jnlw0v8152f7oo {margin:0px 0px;}
#wa-row-jnlw0v8152f7oo>div {padding: 0px 0px;}
#wa-row-jnlw2nx54r1v9k {margin:0px 0px;}
#wa-row-jnlw2nx54r1v9k>div {padding: 0px 0px;}
#wa-row-jnlw4qrd60tqk8 {margin:0px 0px;}
#wa-row-jnlw4qrd60tqk8>div {padding: 0px 0px;}
}
